.news-detail-img{
    height: 360px;
    position: relative;
    z-index: 16;
}
.press-center-img{
    background-image: url("../img/news-center/新闻中心.png");
}
.information-center-img{
    background-image: url("../img/information-center/资讯中心.png");
}
.news-detail-inner{
    padding: 50px 0 40px;
}
.news-detail-inner > p{
    line-height: 30px;
    text-align: left;
}
.news-detail-inner img{
    max-width: 1200px;
}
.news-detail-backBtn{
    display: inline-block;
    width: 162px;
    height: 66px;
    text-align: center;
    line-height: 66px;
    font-size: 24px;
    cursor: pointer;
    right: 0;
    border-bottom: 40px;
}
.news-detail-backBtn:hover{
    background-color: #0B4B9E;
    color: #fff;
}

.detail-relate-list{
    justify-content: space-between;
}
.detail-relate-list li{
    width: 350px;
    height: 122px;
    margin-top: 20px;
}
.detail-relate-list > li > img{
    width: 122px;
    height: 122px;
    background-color: #0B4B9E;
    margin-right: 14px;
    float: left;
}
.detail-relate-list > li > h2{
    line-height: 32px;
}
.detail-relate-list > li > span{
    bottom: 0;
}